prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include
libexecdir=${exec_prefix}/libexec

Name: ck-connector
Description: Library for connecting new sessions to ConsoleKit
Version: 1.2.1
Requires: dbus-1
Libs: -L${libdir} -lck-connector
Cflags: -I${includedir}/ConsoleKit/ck-connector
